Bug 962629 - Idled jbossews-2.0 apps will be stopped after migration from v1 to v2
Idled jbossews-2.0 apps will be stopped after migration from v1 to v2
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Paul Morie
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 01:35 EDT by joycezhang
Modified: 2015-05-14 19:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-10 23:57:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description joycezhang 2013-05-14 01:35:30 EDT
Description of problem:
If trying to idle an jbossews-2.0 app, then it would be stopped after migrating to v2 format.

Version-Release number of selected component (if applicable):
migrate from devenv_stage_351 to devenv_3223

How reproducible:
always

Steps to Reproduce:
1.Create a jbossews-2.0 app and idle it.
2.Migrate to devenv_3223 v2 env.
3.Check the app status
  
Actual results:
The app is stopped.
# rhc app show myews23 --state
Cartridge jbossews-2.0 is stopped.

Expected results:
It should still be idled:
# rhc app show myews23 --state
Cartridge jbossews-2.0 is idle

Additional info:
Comment 2 Rony Gong 2013-05-17 03:01:35 EDT
Verified on migration to devenv_3235
1. After migration, the jbossews-2.0 app is still in idle status

[root@ip-10-152-178-145 ~]# oo-idler -l
989479355045835161206784 is idled

2. Then access this jbossews-2.0 application, this app's status change to started.

Note You need to log in before you can comment on or make changes to this bug.